Subject: lo'e nanmu cu cliva lo'e patfu

From: Pierre Abbat <[email-masked]>
Date: Thu, 14 Feb 2002 11:44:13 -0500

I wrote the following for Genesis 2:24:
to .iseki'ubo lo'e nanmu cu cliva lo'e patfu .e lo'e mamta gi'e snipa lo'e
speni .ibo le remei cu binxo pa rectu toi
Adam commented:
@c I think that 'lo'e' should be avoided as it's not clear what it means.
@c At any rate the most canonical meaning doesn't work here. ('the typical
@c man will leave the typical father?') -- Adam

I think {lo'e nanmu} is correct, as men typically get married, and {lo} would 
claim only that at least one man gets married, whereas {le} would mean that 
the author has in mind someone who gets married. {lo'e patfu} I'm less sure 
of, as it's really lo patfu be lo'e nanmu, and I'm not sure whether {le 
remei} should be {le'e remei} (since it's not talking about the typical pair 
of anything, but only the typical man-woman pair) or {lo'e remei}. And is 
{rectu} the right word here?

phma